

@media only screen and (max-width:1280px) {

.tvs-area {
    width: 21%;
}

.benefit-area {
    width: 30%;
}



}

@media only screen and (max-width: 1024px) {
    .tvs-area {
        width: 29%;
    }

.tvs-bot {
    justify-content: center;
}
.warranty-con p {
    width: 60%;
}
.war-area h1 {
    font-size: 19px;
}


}

@media only screen and (max-width: 912px) {
    .benefit-area {
        width: 45%;
    }
.benefit-area p {
    font-size: 16px;
}
    .tvs-area {
        width: 45%;
    }
.tv-bot p {
    font-size: 16px;
}

.warrenty-text {
    flex-direction: column;
    gap: 30px;
}
.war-area {
    width: 100%;
}
    .warranty-con p {
        width: 100%;
    }


}


@media only screen and (max-width: 800px) {
    .benefit-area {
        width: 90%;
    }




}



@media only screen and (max-width: 600px) {
    .tvs-area {
        width: 80%;
    }
    .bot-head h1 {
    font-size: 16px;
   }
    .benefit-area {
        width: 100%;
    }


}



@media only screen and (max-width: 540px) {
.benefit-con-area-main {
    padding: 0 50px;
}
.warranty-con p {
    font-size: 16px;
}


}


@media only screen and (max-width: 430px) {
    .war-area h1 {
        font-size: 17px;
        margin-bottom: 15px;
    }
    .tvs-area {
        width: 100%;
    }
    .benefit-con-area-main {
        padding: 0 20px;
    }
.war-area p {
    font-size: 15px;
}
    .bot-head h1 {
        text-align: center;
    }


}





